LCS 2005 SP1 and SQL 2000 SP4 is supported!


Simple post, from the team that gives the authoritative answer on supported vs. not supported –  The statement of supported vs. not supported simply means that our test team set this up and ran sufficient tests to say that there are no reported issues. As with any product, this doesn’t mean that you couldn’t find a bug, it just means we didn’t find it first :) 


SQL 2000 SP4 is supported for use with LCS 2005 SP1


 Toml LCS Kid

Comments (1)

  1. Robert Aitchison says:

    Good to hear, of course we have our LCS database on a SQL 2005 server so I guess that doesn’t help us much does it :)